## mango-lassi 001+dfsg

=== debian/changelog ===
mango-lassi (001+dfsg-5) unstable; urgency=medium

  * Urgency set to medium due to RC bug.
  * debian/patches/fix-ftbfs-689443.patch:
    Bug fix: "FTBFS in current wheezy environment (GCC 4.7)", thanks to
    Michael Tautschnig. Patch by Thibaut Paumard <thibaut@debian.org>.
    (Closes: #689443)

 -- Kartik Mistry <kartik@debian.org>  Thu, 11 Oct 2012 13:46:31 +0530

mango-lassi (001+dfsg-4) unstable; urgency=low

  * debian/patches/fix-libnotify0.7-compatibility.patch:
    + Add compatibility with libnotify 0.7 API patch from
      Jérémy Bobbio <lunar@debian.org> (Closes: #630290)
  * debian/control:
    + Updated Standards-Version to 3.9.2 (no changes needed)
    + Misc formatting of long description
  * debian/copyright:
    + Updated for latest DEP-5 specification
    + Fixed some misc formatting
    + Updated copyright year for Debian packaging

 -- Kartik Mistry <kartik@debian.org>  Fri, 22 Jul 2011 17:30:01 +0530

mango-lassi (001+dfsg-3) unstable; urgency=low

  * Added patch to fix FTBFS with binutils-gold, patch from Ubuntu
    (Closes: #607385)

 -- Kartik Mistry <kartik@debian.org>  Sat, 25 Dec 2010 20:43:29 +0530

mango-lassi (001+dfsg-2) unstable; urgency=low

  * Added patch to fix GNOME crash dialog (Closes: #585116, #586393)
  * Added patch to skip patch using POTFILES.skip
  * debian/control:
    + Updated Standards-Version to 3.9.1 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Wed, 04 Aug 2010 13:44:23 +0530

mango-lassi (001+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #582308)
  * Added manpage debian/mango-lassi.1
  * Upstream source is repackaged to fix icon/mango-lassi.svg license issue.
    New icon file is now under CC-BY-SA 3.0+ license which is DFSG-free.

 -- Kartik Mistry <kartik@debian.org>  Sat, 05 Jun 2010 14:20:13 +0530
