=== debian/control ===
Source: mango-lassi
Section: net
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               intltool,
               libavahi-glib-dev,
               libavahi-ui-dev,
               libdbus-glib-1-dev,
               libnotify-dev,
               libxtst-dev
Standards-Version: 3.9.2
Homepage: http://github.com/herzi/mango-lassi

Package: mango-lassi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Share mouse and pointer with other computers
 Mango-lassi lets you to share mouse and pointer with other computers using
 Avahi. It has features like:
  * Fully peer-to-peer. All Mango Lassi instances are both client and server
    at the same time. Other hosts may enter or leave a running session at any
    time.
  * No need to open X11 up for the network.
  * You have a 50% chance that for your setup you don't need any configuration
    at all. In the case of the other 50% you might need to swap the order of
    your screens manually in a simple dialog, because Mango Lassi didn't guess
    correctly which screen is left and which screen is right.
  * libnotify integration so that it tells you whenever a desktop joins or
    leaves your session.
  * Shows a nice OSD on your screen when your screen's input is currently being
    redirected to another screen.
  * Uses all those nifty GNOME APIs, like D-Bus-over-TCP, Avahi, libnotify,
    Gtk,..
  * Supports both the X11 clipboard and the selection, supporting all content
    types, and not just simple text -- i.e. you can copy and paste image data
    between Gimp on your screens.
